@media (min-width: 768px) and (max-width: 1100px) {

 

  

}

@media (min-width: 768px) and (max-width: 979px) {

 

}

@media (max-width: 767px) {      

     

}

@media print {

 

}

@media (max-width: 767px) {

  

 

}

@media (min-width: 1px) and(max-width: 480px) {

 

     .topstrip {        

        width: 100%;       

    }

    .bodymid {

        width: 100%;       

    }

}

@media (min-width: 768px) and (max-width: 979px) { 

  



}

@media (max-width: 979px) {

  

  

}

@media (min-width: 980px) {

  

}

@media (max-width: 979px) and (min-width: 768px) {

  

}

@media (max-width: 767px) {

}



@media (min-width: 400px) {

	

}

@media only screen and (min-device-width:320px) and (max-device-width:568px){
	/* hiep */
	.firstbox_mobile img {
	  width: 33px;
	  height: 33px;
	}
div.logo_mb {
  display: inline-block;
  text-align: center;
  width: 32%;
  float:none;
  padding:0px;
}
	 .ft_logo > img {
  height: 41px!important;
  width: 98px!important;
}
    #mobile_menu > ul {
	  padding: 2% !important;
	}
	#mobile_menu, #mobile_menu .menu-main-container {
	  display: block !important;
	  float: left;
	 width: 100% !important;
	}
	.logins ~ div {
	  width: 100% !important;
	}
	.display{
	 width: 100% !important;
	
	}
	
	.footer_font_page{
	display:none;

	}
	.slider > img {
      display: block;
      margin-left: 1.7%;
	 width: 97% !important;
	 margin-bottom:7px;
    }
	/* .mainbody {
	  display: none;
	} */
	
	.pagecontent {
      float: left;
      margin-left: -7%;
      width: 100%;
    }
	.footer_mobile{
	  display: block;

	}
	#mobile_menu {
	  background: none repeat scroll 0 0 #181818;
	}
	.page-wrap {
    background: none repeat scroll 0 0 #181818;
	}
	html, body, applet, object, iframe, body {
	  background: none repeat scroll 0 0 #181818;
	}
	.footersaas{
	  display: none;
	}
    .pagecontent p {
	  font-size: 12px;
	  letter-spacing: 0.3pt;
	  line-height: 17px;
	  padding: 0 0 0 30px;
	  width: 98%;
	}
	.alignnone.size-full.wp-image-336 {
	  float: left;
	  padding-right: 0;
	 width: 45%;
	}
	.alignnone.size-full.wp-image-335 {
	  float: right;
	  width: 45%;
	  padding-right: 2.1%;
	}
	.contactbox {
	  margin-left: -1%;
	}
    .pagecontent .fee-field.fee-clearfix ul {
      font-size: 12px;
    }
	.mainbody h3 {
	  color: white;
	  font-size: 14px;
	  font-weight: bold;
	  padding-left: 28px;
	}
    .slider {
      background: none repeat scroll 0 0 #181818;
      clear: both;
      float: left;
      width: 100%;
    }
    
    .sidebar p {
      font-size: 12px;
      padding-bottom: 0;
      padding-left: 29px;
      padding-top: 0;
      text-align: left;
    }
    
    .sidebar > h2 {
      display: none;
      text-align: center;
    }
    .ft_logo > img {
	  height: auto;
	  width: 89%;
	}
	.mainbody {
	  background: none repeat scroll 0 0 #181818;
	  color: #ffffff;
	  float: none;
	  height: 100%;
	  margin: 0 auto;
	  padding-bottom: 0;
	  width: 94%;
	}
	
	/* end hiep */

    .site-footer, .page-wrap:after{
	height:0px;
	}
	div.header {
		float: none;
		height: auto;
		margin: 0 auto;
		text-align: center;
	}
	.header img {
    float: none !important;
    margin: 0 auto;
    text-align: center;
	}

    .bodymid {

        width: 96%;       

    }

    img#logo {

        width: 100%;

    }

    div#new-royalslider-1, .royalSlider  {

        width: 96.5% !important;

        height: 100% !important;

    }

    div.menu-main-container {

        display: none;

    }

    #mobile_menu,  #mobile_menu .menu-main-container  {

        display: block !important;

        float: left;

        width: 100%;       

    }

    img.rsImg {

        padding: 8px;

    }

    

    div.homecontent {

        width: 98%;

        padding-bottom: 10px;

        padding-top: 10px !important;

    }

    div.homecontent p {

        width: 98%;

        margin-left: 0px !important;       

        padding-right: 0px !important;

    }
	div#mb_footer_menu {
	  width: 100%;
	  background-color: #1c1c1c;
	}
	.menu-mobile-content-menu-container ul.mb_mn_content{
		padding:10px 0px;
		margin: 0px auto;
		
	}
	.menu-mobile-content-menu-container ul.mb_mn_content li.menu-item{
		display:inline-block;
		width:20%;
	}
	ul#mb_menu_ul li.menu-item:first-child a{
		padding-left:0px!important;
	}
	#mb_menu_footer_ul{
		width:94%;
		
	}
	ul.mb_mn_content li.menu-item.menu-item-372 {
     width: 25%;
	}

	ul.mb_mn_content li.menu-item.menu-item-380 {
		 width: 32%;
	}

	ul.mb_mn_content li.menu-item.menu-item-378 {
		 width: 17%;
	}


	#mb_footer_menu a {
		 margin-right: 0px!important;
	}

	ul.mb_mn_content li.menu-item.menu-item-374 {
		 width: 23%;
	}

	ul.mb_mn_content li.menu-item a {
		 font-size: 13px ! important;
	}
	.firstbox_mobile {
  padding-bottom: 20px;
  padding-top: 20px;
  text-align: center;
}
	
    /*For side bar*/

    div.sidebar {
      float: none;
      margin-left: -7% !important;
      padding-bottom: 0;
      text-align: center;
      width: 100%;
	  display:none;
    }
	
	.topstrip{
		display:none;
	}
	div#breadcumbs a, div#breadcumbs span {
    color: #898989;
    font-weight: normal;
	}
	div#breadcumbs {
    color: #898989;
    display: block;
    font-weight: bold;
    margin-left: 0;
	}
	.current-menu-item a {
    color: #ffffff !important;
    font-size: 13px !important;
    font-weight: bold !important;
	}
	
	.btnlogin{
    display:none!important;
    }
	

    div.sidebar h2 {

        margin-top: 0px;

        margin-bottom: 0px;

    }

     /*End*/

    .footer .bodymid

    {

        display: none;

    }

    #footer_mobile

    {
		background-color:#181818;
        display:block;

    }

    .footer

    {

        width: 100%;

        height: auto;

        position: relative;

        border-top: none;

    }

    #footer_mobile  h3 {

        display: none;

    } 

    #footer_mobile a {       

        margin-right: 20px;

    }

   

   

    ul#mb_menu_footer_ul li.current_page_item a, ul#mb_menu_footer_ul li.current-menu-item a {

        font-weight: bold;

        color: #FFFFFF;

    }



     

    

    div.bodymid_mobile p {

        text-align: center;

    }

    div.bodymid_mobile strong {

        font-size: 17px;

        font-weight: bold;

        color: white;

        margin-right: 5px;

    }

    a.grey_text {
     
      font-size: 15px;
      font-weight: bold;
    }
    div#ft_logo_mb {
	  background-color: #343331;
	  margin: 0;
	  padding: 0;
	  text-align: center;
	}
	.Services_page {
	  display: none;
	}
	.Get.in.touch_page {
	  display: none;
	}
	.contactbox {
	  margin-top: 0;
	}
	.map img {
	  border: 4px solid white;
	  height: 234px;
	  margin-left: 5%;
	  margin-top: 10%;
	  width: 100%;
	}
		
	.pagecontent ul {
	  font-size: 12px;
	  margin-left: 16px;
	  padding: 0;
	}
    .homecontent h1 {
        color: #ffffff;
        font-size: 18px;
        font-weight: bold;
        line-height: 10px;
        margin-left: 0 !important;
        margin-top: 10px !important;
    }


    

    #mb_menu_content

    {

        display: block;

    }

    div#breadcumbs {
      display: block;
      margin-left: 8px;
    }
	/*linh*/
    div#mb_menu_content ul li {

        display: inline-block;

      
    }
	
	.sidebar > h2 {
    text-align: center;
	}
	/*end linh*/

    

    div#mb_menu_content ul li:first-child a {

        padding-left: 0px;

        

    }

     

    /*Our Herritage*/

    div.fourthbox_mobile {

        clear: both;

        padding-top: 10px;

    }

    div.homecontent p {

        font-size: 13px;

    }

    .homecontent p:first-child {        

        font-size: 13px;       

    }

    /*END*/

    /*Get in Touch Page CSS*/

    div.info_block {

        width: 50%;

        float: left;

    }

    div.vc_span4.wpb_column.column_container {

        width: 100%;

    }

    div.info_block p {

        font-size: 13px !important;

    }

    div.vc_span8.wpb_column.column_container {

        display: none;

    }

    div.map_block {

        width: 50%;

        float: left;
		/*linh*/
		bottom: 10px;
    position: relative;
    }
	
    div.sydney_block {

        margin-bottom: 10px;

    }

    div.melbource_block {

        margin-bottom: 0px;

    }

    div.contact_image img {

        width: 90%;

        height: 100%;

        border: 5px solid white;

    }

    div.contact_image {

        margin-bottom: 0px;

    }  
	#breadcumbs {
	  font-size: 12px;
	}	
	
	/*linh*/
	.desktop{
	display:none!important;
	}
	.mobile{
	display:block!important;
	}
	.alignnone.size-full.wp-image-335 {
	  float: right;
	}
	/* h date_29 -8 */
	.menu-mobile-content-menu-container ul li.menu-item-378 {
  width: 23%;
}
	.menu-mobile-content-menu-container ul li.menu-item-374 {
  width: 28%;
}
.page-wrap {
  margin-bottom: 0px;
  min-height: inherit;
  position: relative;
}
.menu-mobile-content-menu-container ul li.menu-item-372 {
  float: right !important;
}
#ft_logo_mb a{
	margin:0px;
}
/* h date 30-8 */
.mainbody {
 width: 96%;
}
ul#mb_menu_footer_ul {
  line-height: 20px;
  margin: 0 auto;
  width: 96%;
}
div#mb_menu_content ul {
  margin: 0;
  padding: 0;
}
div#breadcumbs {
  display: block;
  margin: 0;
}
.pagecontent p {
  font-size: 12px;
  letter-spacing: 0.3pt;
  line-height: 17px;
  padding: 0;
  width: 100%;
}
.contactbox {
  margin-left: 0;
}
.map img {
  border: 4px solid white;
  height: 234px;
  margin-left: 0;
  margin-top: 10%;
  width: 95%;
}
.pagecontent {
  float: left;
  margin: 0;
  width: 100%;
}
ul.mb_mn_content li:nth-child(1){
	width: 19%!important;
}
ul.mb_mn_content li:nth-child(2){
	width: 24%!important;
}
ul.mb_mn_content li:nth-child(3){
	width: 27%!important;
}
ul.mb_mn_content li:nth-child(4){
	width: 25%!important;
	float:right;
}

ul.mb_mn_content li.menu-item.menu-item-378 {
  width: 19%;
}
ul.mb_mn_content li.menu-item.menu-item-374 {
  width: 24%;
}
ul.mb_mn_content li.menu-item.menu-item-380 {
  width: 27%;
}
ul.mb_mn_content li.menu-item.menu-item-372 {
  width: 25%;
}

.pagecontent h1 {
  color: #ffffff;
  font-family: "Lato",arial,sans-serif;
  font-size: 13px;
  font-weight: bold!important;
  padding-left: 0;
  margin: 5px 0px 0px;
}
.mainbody h1 {
  font-weight: 300;
}
.mainbody h3 {
  color: white;
  font-size: 13px;
  font-weight: bold;
  padding-left:0px;
}
}
    /*END*/
@media only screen and (min-width:400px) and (max-width:568px){
	.pagecontent {
	  float: left;
	  margin-left: -4%;
	  width: 100%;
	}
	.pagecontent p {
	  font-size: 9px !important;
	  letter-spacing: 0.3pt;
	  line-height: 17px;
	  padding: 0 0 0 30px;
	  width: 98%;
	}
	.pagecontent ul {
	  font-size: 9px;
	  margin-left: 23px;
	  padding: 0 40px 0 22px;
	}
	div.sidebar {
	  float: none;
	  margin-left: -4% !important;
	  padding-bottom: 0;
	  text-align: center;
	  width: 100%;
	}
	.sidebar p {
	  font-size: 9px;
	  padding-bottom: 0;
	  padding-left: 29px;
	  padding-top: 0;
	  text-align: left;
	}
	
	
	div#ft_logo_mb {
	  background-color: #343331;
	  float: left;
	  padding:0;
	}
	.alignnone.size-full.wp-image-335 {
	  float: right;
	}
	ul#mb_menu_footer_ul li.menu-item:last-child a {
	  float: none;
	 
	}
	.header img {
	  margin-left: 29%;
	}
	ul#mb_menu_footer_ul li.menu-item {
	  display: inline-block;
	  float: left;
	 width: 24%;
	}
	div.logo_mb {
	  float: left;
	  padding-left: 13px;
	  padding-right: 13px;
	  text-align: center;
	  width: 23%;
	}
	.ft_logo > img {
	  height: auto;
	  margin: 0 auto !important;
	  width: 55%;
	}
	.pagecontent {
	  float: left;
	  font-size: 10px !important;
	  margin-left: -4%;
	  width: 100%;
	}
	
}	

@media only screen and (min-device-width:320px) and (max-device-width:568px) and (orientation:landscape){
	.pagecontent h1 {
	  color: #ffffff;
	  font-family: "Lato",arial,sans-serif;
	  font-size: 13px;
	  font-weight: bold !important;
	  margin: 5px 0 0 22px!important;
	  padding: 0;
	  
	  clear:both;
	  float:none;
	  position:static;
	  display:block;
	}
	.mainbody h3 {
	  color: white;
	  font-size: 13px;
	  font-weight: bold;
	  padding: 0;
	  
	  margin: 5px 0 0 22px!important;
	  clear:both;
	  float:none;
	  position:static;
	  display:block;
	}
	div#mb_menu_content ul li {

        display: inline-block;
		width:25%;
		text-align:center;
      
    }
	ul.mb_mn_content li:nth-child(1){
		text-align:left!important;
	}
	ul.mb_mn_content li:nth-child(4){
		text-align:right!important;
	}
	#ft_logo_mb{
	clear:both;
	width:100%;
	padding:0px;
	margin:0px;
	}
	div.logo_mb {
	  display: inline-block;
	  float: none;
	  padding: 0;
	  text-align: center;
	  width: 32%;
	}
}
    

    

@media (max-width: 415px) {    

    div#fisrt_row a {
	  width: 32%;
	}



     a#email_icon {        

        float: right;

    }  
	

}


